msharko
Pilgrim

Doest IA 2012 supports Java 1.8?

Does IA 2012 supports Java 1.8?
Labels (1)
0 Kudos
1 Reply
eladHP
Pilgrim

msharko wrote:
Does IA 2012 supports Java 1.8?


When running the installation the custom code classes are not working.
It happens only after we have migrated the code to Java 1.8, worked fine on Java 1.7

Thanks
Elad
0 Kudos